Subject: [manet] How to create two classes of traffics in GloMosim by changing CW

From: Teng Kang <[email-masked]>
Date: Tue, 21 Oct 2003 22:17:11 +0100 (BST)

Dear all:

 I am running the simulation for two classes of traffics for a mac
 protocol. I need to have two classes of traffics in terms of priority,
 lower and higher access priorties. The popular way is to change CWs for
cooresponding prioities.

 I want to know how can create these two classes of priorities of traffics.

 Thanks a lot for your attention and advice in advance!

 KangT

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet